<?php get_header(); ?>

<section class="mx-auto page-header pb-8 px-4 md:px-8">
    <div class="max-w-7xl mb-8 mx-auto pt-10 px-4 md:px-8 lg:pt-28">
        <div>
            <h1 class="font-bold text-2xl text-white tracking-tight lg:text-4xl"><?php the_title(); ?></h1>
        </div>
    </div>
</section>
<h2 class="2xl:capitalize bg-blue-500 col-span-2 font-medium lg:text-2xl mb-3 p-4 text-center text-white"><?php _e( 'Robotic Automated blister pack technology with an accuracy rate of 99.98%', 'leonpharmacy' ); ?></h2>
<section>
    <div class="gap-4 grid max-w-7xl mx-auto pb-12 pt-8 px-4 md:gap-2 lg:grid-cols-2">
        <video width="640" height="360" controls class="h-56 w-full md:h-full" src="<?php echo get_home_url() . '/wp-content/uploads/leon-pharmacy-robotic-technology.mp4'; ?>"> 
            <source src="<?php echo get_template_directory_uri(); ?>/your-video-file.mp4" type="video/mp4"> 
            <?php _e( 'Your browser does not support the video tag.', 'leonpharmacy' ); ?> 
        </video>
        <div class="lg:h-96 md:px-4">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Benefit from this service and FREE GTA Delivery.', 'leonpharmacy' ); ?></h2>
            <hr class="mb-4 border-gray-300"/>
            <ul class="font-medium space-y-2 text-gray-700 md:text-xl">
                <li>
                    <?php _e( 'Get clean and safe medication.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'Time and track with peace of mind.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'Get the most from your medication.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'Easily see if medication was taken.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'Never mistake your medication again!', 'leonpharmacy' ); ?>
                </li>
            </ul>
        </div>
    </div>
</section>
<section>
    <div class="bg-gray-100 max-w-7xl mx-auto pb-12 pt-8 px-4 md:gap-2 md:grid lg:grid-cols-2">
        <div>
            <a href="<?php echo get_home_url() . '/blisterpack'; ?>"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/Synmed%20Blisterpack.jpg"/> <h3 class="md:font-semibold md:mt-4 md:text-lg"><?php _e( 'Robotic Automated Blister Pack Technology (SYNMED)', 'leonpharmacy' ); ?></h3></a>
        </div>
        <div class="md:px-4 py-4 lg:py-8">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Leon Pharmacy Offers an Automated', 'leonpharmacy' ); ?> <a class="underline" href="<?php echo get_home_url() . '/blisterpack'; ?>"><?php _e( 'Blister Pack', 'leonpharmacy' ); ?></a> <?php _e( 'Service to Patients that is', 'leonpharmacy' ); ?> <span class="font-black text-red-500"><?php _e( 'FREE', 'leonpharmacy' ); ?></span> .</h2>
            <hr class="mb-4 border-gray-300"/>
            <ul class="space-y-4 lg:space-y-6 text-gray-700 md:text-xl">
                <li>
                    <?php _e( 'Robotic automated blister pack technology. This', 'leonpharmacy' ); ?> <b><?php _e( 'reduces medications&nbsp; being physically touched when packaged', 'leonpharmacy' ); ?></b>
                    <?php _e( ', enhancing the already sanitary pharmacy environment.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'All prescriptions are grouped by dose and time of day in detachable blister packs.', 'leonpharmacy' ); ?> <b><?php _e( 'The time for each dose is clearly identified', 'leonpharmacy' ); ?></b> 
                    <?php _e( 'using a colour code and a pictogram.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'All your medication images are on the label and everything is', 'leonpharmacy' ); ?> <b><?php _e( 'color coded with a large font.', 'leonpharmacy' ); ?></b>
                </li>
                <li>
                    <b><?php _e( 'See at-a-glance if medications were taken.', 'leonpharmacy' ); ?></b>
                </li>
                <li><b><?php _e( 'Patient&apos;s picture can be placed on the package', 'leonpharmacy' ); ?></b> 
                    <?php _e( 'for quick identification.&nbsp;', 'leonpharmacy' ); ?>
                </li>
            </ul>
            <h3 class="font-medium mt-8 md:text-2xl"><a style="" href="tel:9058452811" class="font-black underline"><?php _e( 'Call us to learn more today', 'leonpharmacy' ); ?></a></h3>
        </div>
        <p class="col-span-2 font-semibold mt-8 text-center text-lg"><?php _e( '*For seniors that are in the higher ODB Copayment category, ask about how this blister pack service will affect your copayment amount.', 'leonpharmacy' ); ?></p>
    </div>
</section>        

<?php get_footer(); ?>