<?php get_header(); ?>

<section>
    <div class="mx-auto pb-8 px-4 services-header md:px-8">
        <div class="lg:pt-28 max-w-7xl mb-8 md:px-8 mx-auto pt-10 px-4">
            <div>
                <h1 class="font-bold text-2xl text-white tracking-tight lg:text-4xl"><?php the_title(); ?></h1>
            </div>
        </div>
        <div class="gap-x-2 gap-y-8 grid grid-cols-2 py-8 lg:grid-cols-6 lg:max-w-7xl lg:mx-auto lg:relative"><a href="<?php echo get_home_url() . '/services/#blisterpack'; ?>"> <div class="flex items-center flex-col">
                    <div class="bg-white flex h-16 items-center justify-center rounded-full w-16 lg:h-32 lg:w-32">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_black_blister-pack@4x.png" width="60%"/>
                    </div>
                    <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Medication Packaging', 'leonpharmacy' ); ?></h3>
                </div> </a><a href="<?php echo get_home_url() . '/services/#medcheck'; ?>"> <div class="flex items-center flex-col">
                    <div class="bg-white flex h-16 items-center justify-center rounded-full w-16 lg:h-32 lg:w-32">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_black_med-review@4x.png" width="55%"/>
                    </div>
                    <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Medication Reviews', 'leonpharmacy' ); ?></h3>
                </div> </a><a href="<?php echo get_home_url() . '/services/#meddelivery'; ?>"> <div class="flex items-center flex-col">
                    <div class="bg-white flex h-16 items-center justify-center rounded-full w-16 lg:h-32 lg:w-32">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_black_gta-delivery@4x.png" width="70%"/>
                    </div>
                    <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Free GTA Delivery', 'leonpharmacy' ); ?></h3>
                </div> </a><a href="<?php echo get_home_url() . '/services/#diabetes'; ?>"> <div class="flex items-center flex-col">
                    <div class="bg-white flex h-16 items-center justify-center rounded-full w-16 lg:h-32 lg:w-32">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_black_diabetes@4x.png" width="60%"/>
                    </div>
                    <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Diabetes Management', 'leonpharmacy' ); ?></h3>
                </div> </a>
            <a href="<?php echo get_home_url() . '/services/#injection'; ?>"> <div class="flex items-center flex-col">
                    <div class="bg-white flex h-16 items-center justify-center rounded-full w-16 lg:h-32 lg:w-32">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_black_injection@4x.png" width="60%"/>
                    </div>
                    <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Injection Services', 'leonpharmacy' ); ?></h3>
                </div> </a>
            <a href="<?php echo get_home_url() . '/services/#minor-ailments'; ?>"> <div class="flex items-center flex-col">
                    <div class="bg-white flex h-16 items-center justify-center rounded-full w-16 lg:h-32 lg:w-32">
                        <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_black_ailment@4x.png" width="60%"/>
                    </div>
                    <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Minor Ailment', 'leonpharmacy' ); ?></h3>
                </div> </a>
        </div>
    </div>
</section>
<section>
    <div class="flex flex-col-reverse justify-between md:flex-row md:py-8 2xl:max-w-screen-2xl 2xl:mx-auto" id="blisterpack">
        <div class="px-4 py-8 w-full md:w-1/2 2xl:ml-auto 2xl:pl-44">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Medication Packaging', 'leonpharmacy' ); ?></h2>
            <hr class="mb-4 border-gray-300"/>
            <p class="text-gray-700"><?php _e( 'Our pharmacy staff offers a free medication management service. Increase taking the correct dosage to 97% of the time compared to 61.2% for non blister pack users. Blister packs simplify your medication and help you clearly identify dosage, time of day and many more benefits.', 'leonpharmacy' ); ?></p><a class="capitalize duration-700 px-5 py-2 text-white hover:text-black w-full inline-flex items-center justify-center font-normal transition-colors hover:bg-gray-200 ease-in-out bg-blue-500 mt-4 text-center" href="<?php echo get_home_url() . '/blisterpack'; ?>"><?php _e( 'Get free medication packaging', 'leonpharmacy' ); ?></a>
        </div>
        <img class="bg-cover bg-top h-44 object-contain overflow-hidden rounded-md w-full md:h-96 md:w-1/2" src="<?php echo get_template_directory_uri(); ?>/assets/images/services/Synmed%20Blisterpack.jpg"/>
    </div>
    <div class="flex flex-col-reverse justify-between md:flex-row-reverse md:py-8 2xl:max-w-screen-2xl 2xl:mx-auto" id="medcheck">
        <div class="px-4 py-8 w-full md:w-1/2 2xl:mr-auto 2xl:pr-44">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Medication Reviews', 'leonpharmacy' ); ?></h2>
            <hr class="mb-4 border-gray-300"/>
            <p class="mb-2 text-gray-700"><?php _e( 'Managing multiple medications is no easy task. With all the different instructions and potential side effects, it&rsquo;s hard to know if the medications you take on a daily basis are working as well as they should.', 'leonpharmacy' ); ?> </p>
            <p class="mb-2 text-gray-700"><?php _e( 'There is a way to make sure you´re getting the most from your medications.', 'leonpharmacy' ); ?> </p>
            <p class="text-gray-700"><?php _e( 'Leon Pharmacy has a free Meds Check program that allows you to schedule a 20 to 30-minute one-to-one meeting with the pharmacist to ensure that you are safely and appropriately using all types of medication.', 'leonpharmacy' ); ?></p>
            <a class="capitalize duration-700 px-5 py-2 text-white hover:text-black w-full inline-flex items-center justify-center font-normal transition-colors hover:bg-gray-200 ease-in-out bg-blue-500 mt-4 text-center" href="<?php echo get_home_url() . '/contact'; ?>"><?php _e( 'Have a pharmacist review your medication', 'leonpharmacy' ); ?></a>
        </div>
        <img class="bg-cover bg-top h-44 object-cover object-top overflow-hidden rounded-md w-full md:h-96 md:w-1/2" src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/pharmacist_advising.jpeg"/>
    </div>
    <div class="flex flex-col-reverse justify-between md:flex-row md:py-8 2xl:max-w-screen-2xl 2xl:mx-auto" id="meddelivery">
        <div class="px-4 py-8 w-full md:w-1/2 2xl:ml-auto 2xl:pl-44">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Free GTA Delivery', 'leonpharmacy' ); ?></h2>
            <hr class="mb-4 border-gray-300"/>
            <p class="mb-2 text-gray-700"><?php _e( 'We would love to see you in our store but we understand access to transportation or getting to the pharmacy can be difficult.', 'leonpharmacy' ); ?> </p>
            <p class="mb-2 text-gray-700"><?php _e( 'We want to make sure that you have access to your medications at the times when you can&rsquo;t make it to the pharmacy.', 'leonpharmacy' ); ?> </p>
            <p class="text-gray-700"><?php _e( 'That is why we will deliver your medications to your front door or to your work.', 'leonpharmacy' ); ?></p><a class="capitalize duration-700 px-5 py-2 text-white hover:text-black w-full inline-flex items-center justify-center font-normal transition-colors hover:bg-gray-200 ease-in-out bg-blue-500 mt-4 text-center" href="<?php echo get_home_url() . '/contact'; ?>"><?php _e( 'Get your medication delivered', 'leonpharmacy' ); ?></a>
        </div>
        <img class="bg-cover bg-top h-44 object-cover overflow-hidden rounded-md w-full md:h-96 md:w-1/2" src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/medication_delivery.jpeg"/>
    </div>
    <div class="flex flex-col-reverse justify-between md:flex-row-reverse md:py-8 2xl:max-w-screen-2xl 2xl:mx-auto" id="diabetes">
        <div class="px-4 py-8 w-full md:w-1/2 2xl:mr-auto 2xl:pr-44">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Diabetes Management', 'leonpharmacy' ); ?></h2>
            <hr class="mb-4 border-gray-300"/>
            <p class="mb-2 text-gray-700"><?php _e( 'We believe that you deserve a special and personal approach to learning about and managing your diabetes.', 'leonpharmacy' ); ?> </p>
            <p class="mb-2 text-gray-700"><?php _e( 'For all our patients who have diabetes, we offer a free annual Diabetes Meds check review where we will discuss your current medications as well as any potential obstacles and successes you may have had in your diabetes management.', 'leonpharmacy' ); ?> </p>
            <p class="text-gray-700"><?php _e( 'Our staff can also help you to choose the best glucometer to suit your needs.', 'leonpharmacy' ); ?></p><a class="capitalize duration-700 px-5 py-2 text-white hover:text-black w-full inline-flex items-center justify-center font-normal transition-colors hover:bg-gray-200 ease-in-out bg-blue-500 mt-4 text-center" href="<?php echo get_home_url() . '/contact'; ?>"><?php _e( 'Get diabetes advice and meter training', 'leonpharmacy' ); ?></a>
        </div>
        <img class="bg-cover bg-top h-44 object-cover object-left-top overflow-hidden rounded-md w-full md:h-96 md:w-1/2" src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/diabetes.jpeg"/>
    </div>
    <div class="flex flex-col-reverse items-center justify-between md:flex-row md:py-8 2xl:max-w-screen-2xl 2xl:mx-auto" id="injection">
        <div class="px-4 py-8 w-full md:w-1/2 2xl:ml-auto 2xl:pl-44">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Injection Services', 'leonpharmacy' ); ?></h2>
            <p class="font-medium mb-3 text-gray-400"><?php _e( 'Pharmacists can now administer a wide range of injection medications and inhaled substances, including Diabetes Medications such as Ozempic, Hormones, Biologics, Vitamins, and Vaccines.', 'leonpharmacy' ); ?></p>
            <hr class="mb-4 border-gray-300"/>
            <p class="mb-2 text-gray-700"><?php _e( 'As of July 1, 2023, pharmacists in Ontario are authorized to administer injections and inhaled substances for a wide variety of medications and vaccines. All our pharmacists at Leon Pharmacy have completed their Injection Certifications.', 'leonpharmacy' ); ?></p>
            <p class="mb-2 text-gray-700"><?php _e( 'You may choose to get your injections a Leon Pharmacy for a number of reasons: it saves you a trip back to the doctor&rsquo;s office, it&rsquo;s your first time using this medication, or, you don&rsquo;t feel comfortable with self-administration. No worries! We&rsquo;re here for you.', 'leonpharmacy' ); ?></p>
            <h2 class="font-bold mb-3 text-lg 2xl:capitalize"><?php _e( 'How it Works:', 'leonpharmacy' ); ?></h2>
            <ul class="list-disc space-y-2" style="list-style: circle; list-style-position: inside;">
                <li>
                    <?php _e( 'You’ll need a valid prescription from your doctor', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'Bring your prescription to Leon Pharmacy. You can also ask your doctor to fax us the prescription or email us', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'We’ll order the medication right away and give you a date to come in for your injection.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'We offer onsite training for self-administering the injection medication', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'There is a $20 charge for injections at Leon Pharmacy This is on top of the cost of the medication.', 'leonpharmacy' ); ?>
                </li>
            </ul><a class="capitalize duration-700 px-5 py-2 text-white hover:text-black w-full inline-flex items-center justify-center font-normal transition-colors hover:bg-gray-200 ease-in-out bg-blue-500 mt-4 text-center" href="<?php echo get_home_url() . '/contact'; ?>"><?php _e( 'Get your injections administered', 'leonpharmacy' ); ?></a>
        </div>
        <img class="bg-cover bg-top h-44 object-cover overflow-hidden rounded-md w-full md:h-96 md:w-1/2" src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/patient-receiving-injection.jpeg"/>
    </div>
    <div class="flex flex-col-reverse justify-between md:flex-row-reverse md:py-8 2xl:max-w-screen-2xl 2xl:mx-auto" id="minor-ailments">
        <div class="px-4 py-8 w-full md:w-1/2 2xl:mr-auto 2xl:pr-44">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Minor Ailment Services', 'leonpharmacy' ); ?></h2>
            <hr class="mb-4 border-gray-300"/>
            <p class="mb-2 text-gray-700"><?php _e( 'Ontario pharmacists can assess and prescribe medications (if needed) for common health conditions such as cold sores, yeast infections, uncomplicated urinary tract infections, mild acne, pink eye and more.', 'leonpharmacy' ); ?></p>
            <p class="mb-2 text-gray-700"><?php _e( 'This means you may be able to visit your pharmacist and receive the necessary care, including a private consultation and treatment for your ailment, all in one appointment.', 'leonpharmacy' ); ?></p>
            <p class="text-gray-700"><?php _e( 'Contact Leon Pharmacy for more information and answers to commonly asked questions about Ontario&rsquo;s new Pharmacy Minor Ailments Program', 'leonpharmacy' ); ?></p><a class="capitalize duration-700 px-5 py-2 text-white hover:text-black w-full inline-flex items-center justify-center font-normal transition-colors hover:bg-gray-200 ease-in-out bg-blue-500 mt-4 text-center" href="<?php echo get_home_url() . '/contact'; ?>"><?php _e( 'Get remedies for minor ailments', 'leonpharmacy' ); ?></a>
        </div>
        <img class="bg-cover bg-top h-44 object-cover object-left-top overflow-hidden rounded-md w-full md:h-96 md:w-1/2" src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/pharmacist-precribing-minor-ailment-medication.jpeg"/>
    </div>
</section>        

<?php get_footer(); ?>